# Uses of Interface
com.logicaldoc.core.folder.FolderDAO

Packages that use FolderDAO
Package
Description
com.logicaldoc.core.folder
Contains the definitions of `Folder` as well as other related objects

## Uses of FolderDAO in com.logicaldoc.core.folder

Classes in com.logicaldoc.core.folder that implement FolderDAO
Modifier and Type
Class
Description
`class`
`HibernateFolderDAO`
Hibernate implementation of `FolderDAO`
Methods in com.logicaldoc.core.folder that return FolderDAO
Modifier and Type
Method
Description
`static FolderDAO`
FolderDAO.`get()`
Gets the object available in the application context
`FolderDAO`
PathCalculator.`getFolderDao()`